## node-after 0.8.2

=== debian/changelog ===
node-after (0.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #781464)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 10 Dec 2016 22:26:55 +0530
