=== debian/control ===
Source: node-after
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               mocha
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-after.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-after.git
Homepage: https://github.com/Raynos/after

Package: node-after
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Flow control for Node.js
 after is a Node.js module to assist with flow control. It provides a function
 to invoke a callback after N calls.
 .
 Node.js is an event-based server-side JavaScript engine.
