=== debian/tests/control ===
Tests: require
Depends: node-after

Test-Command: mocha --ui tdd --reporter spec test/*.js
Depends: @, mocha
